@charset "UTF-8";

/********** Resets **********/
* {
	box-sizing: border-box;
}
h1, h2, p, ul, ol, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
nav ul, nav ol { 
	list-style-type: none; 
}
a { 
	text-decoration:none;
}
img { 
	max-width:100%; 
	display: block;
}
/********** End Resets **********/

font-family: 'Nanum Gothic', sans-serif;

font-family: 'Roboto', sans-serif;
		
}

body {
	width: 100%; height: 100%; 
	padding: 0; margin: 0;
}


h1, h2 {
    font-family: 'Nanum Gothic', Arial, sans-serif;
    padding-left: 16px;
}


#header  {
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 208px;
    background-position: 0% 13%;
    width: 100%;
    height: 100%;
    background-image: url(img/Header.jpg);
    color: rgba(230,224,227,1.00);
}

main {
  
    width: 100%
}
p  {
    font-style: italic;
    margin-top: 10px;
    color: rgba(255,255,255,1.00);
    padding-left: 18px;
}
ul li {
    padding-left: 22px;
    padding-top: 9px;
}
#header h1 {
    margin-top: -158px;
    margin-left: -20px;
    padding-bottom: 0px;
    font-size: 93px;
    color: rgba(255,255,255,1.00);
}
h1 #headerfont {
    margin-top: -240px;
    margin-bottom: 105px;
    margin-left: 14px;
    padding-left: 118px;
    padding-bottom: 1px;
    font-size: 124px;
    color: rgba(255,255,255,1.00);
}



#intro {
    padding: 6%;
    /* [disabled]width: 250px; */
    height: 300px;
    color: rgba(255,255,255,1.00);
    background-image: -webkit-linear-gradient(270deg,rgba(95,95,95,1.00) 0%,rgba(118,118,118,0.85) 28.58%,rgba(255,255,255,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(95,95,95,1.00) 0%,rgba(118,118,118,0.85) 28.58%,rgba(255,255,255,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(95,95,95,1.00) 0%,rgba(118,118,118,0.85) 28.58%,rgba(255,255,255,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(95,95,95,1.00) 0%,rgba(118,118,118,0.85) 28.58%,rgba(255,255,255,0.00) 100%);
    flex: 1;
    margin-right: 10px;
}
#assingments {
    padding: 6%;
    /* [disabled]width: 250px; */
    height: 300px;
    color: rgba(255,255,255,1.00);
    background-image: -webkit-linear-gradient(270deg,rgba(95,95,95,1.00) 0%,rgba(123,123,123,0.82) 24.56%,rgba(255,255,255,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(95,95,95,1.00) 0%,rgba(123,123,123,0.82) 24.56%,rgba(255,255,255,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(95,95,95,1.00) 0%,rgba(123,123,123,0.82) 24.56%,rgba(255,255,255,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(95,95,95,1.00) 0%,rgba(123,123,123,0.82) 24.56%,rgba(255,255,255,0.00) 100%);
    flex: 1;
    margin-right: 10px;
}
#final {
    /* [disabled]padding: 6%; */
    /* [disabled]background-color: rgba(95,95,95,1.00); */
    /* [disabled]width: 250px; */
    height: 300px;
    /* [disabled]margin-top: 30px; */
    /* [disabled]margin-right: 0; */
    /* [disabled]margin-bottom: 30px; */
    color: rgba(255,255,255,1.00);
    background-image: -webkit-linear-gradient(270deg,rgba(95,95,95,1.00) 0%,rgba(127,126,126,0.79) 30.51%,rgba(251,246,246,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(95,95,95,1.00) 0%,rgba(127,126,126,0.79) 30.51%,rgba(251,246,246,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(95,95,95,1.00) 0%,rgba(127,126,126,0.79) 30.51%,rgba(251,246,246,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(95,95,95,1.00) 0%,rgba(127,126,126,0.79) 30.51%,rgba(251,246,246,0.00) 100%);
    flex: 1;
    margin-right: 10px;
}
footer a {
   
}
.container  {
    display: flex;
    margin: auto;
    justify-content: space-around;
    flex: 3;
    margin-top: -17px;
    width: 100%;
    height: 100%;
    padding: 6%;
    margin-right: 10px;
    justify-content: space-between;
}
h2  {
    padding-top: 18px;
    padding-left: 22px;
}
.portalpage {
    padding-left: 12px;}
